﻿.rossoWatch {
    color: #E81410;
}
.btn-rossoWatch {
    background-color: #E81410;
    border-color: #E81410;
    color: #FFF;
    border-radius: 0;
}
.btn-outline.btn-rossoWatch {
    color: #dc3545;
    background-color: transparent;
    background-image: none;
    border-color: #dc3545;
    border-width: 5px;
}